/***** Sub-Menu CSS Start *****/

.sub-menu {
    display: none;
}
.navbar-nav li:hover .sub-menu {
	display: block;
}
ul.sub-menu {
    z-index: 999;
    position: absolute;
    width: 350px;
    background: #ffffff;
    list-style-type: none;
    color: #ffffff;
    padding: 15px;
}
.nav .sub-menu li a {
    line-height: 25px;
    padding-left: 15px;
    color: #555;
    font-size: 14px;
}
ul.sub-menu li a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    white-space: nowrap;
}
ul.sub-menu > li > a:hover {
    text-decoration: none;
    color: #555;
    background-color: #f5f5f5;
}

.mobile_menu ul.sub-menu{text-align: center;top: 20px;width:100%;position: initial;}


/***** Sub-Menu CSS End *****/
.post_person img {
    height: auto;
}
/***** Inner Page Header Background Image CSS Start *****/
.inner_page_heading {
		width: 100%;
    	display: table;
    	background-repeat: no-repeat;
    	background-size: cover;
    	background-color: #e42325;
	}
	.inner_page_heading .inner {
	    height: 250px;
	    width: 100%;
	    display: table;
	}
	.inner_page_heading .inner div {
	    display: table-cell;
	    vertical-align: middle;
	}
	.inner_page_heading .inner div p {
	    font-family: "Noto Serif";
	    font-size: 48px;
	    text-align: center;
	    color: #fff;
	    font-style: oblique;
	}
	
/***** Inner Page Header Background Image CSS End *****/

	.innerpage_mid_sec {
		padding-top: 100px;
    	padding-bottom: 100px;
	}
	.inner_text p{
		margin: 0px;
	    padding: 0px;
	    color: #515151;
	    font-family: "Open Sans";
	    font-weight: 300;
	    font-size: 16px;
	    padding-top: 20px;
	    line-height: 26px;	
	}
	
.team_people h2 a {
    color: #555555;
}
.team_people h2 a:hover {
    color: #DF1621;
}

/******Search Css*****/
.search_btn {
    background: url(images/search_icon.png) no-repeat;
    width: 25px;
    height: 25px;
    border: 0px;
    outline: none;
}
div.search_btn_head {
	float: left;
	margin-top: 6px;
}
form#searchform input {
    border: 1px solid #adadad;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    padding: 7px 12px;
    margin: 0px;
    margin-bottom: 10px;
    width: 100%;
}
input#searchsubmit {
    padding: 8px 24px 8px 14px!important;
    background-color: #DF1621;
    color: #fff;
    font-size: 15px;
    font-family: "Open Sans";
    font-weight: 600;
    text-transform: uppercase;
    min-width: 140px;
    display: inline-block;
    border: 0px solid #adadad!important;
    border-radius: 0px!important;
    width: 15%!important;
}
label.screen-reader-text {
    font-size: 15px;
    padding-top: 20px;
}
.search_title p {
    margin: 0px;
    padding: 0px;
    color: #515151;
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 16px;
    padding-top: 5px;
    line-height: 26px;
}
.search_title p a {
    color: #515151;
    font-size: 26px;
    font-family: "NotoSerif_BI";
    line-height: 32px;
}
p.small a {
    font-size: 16px;
    font-family: "Open Sans";
    font-weight: 300;
}
p.small a:hover {
    color: #DF1621;
}

.analytic_title span img {
    width: 125px;
    height: auto;
}
.post_crumb {
    color: #a9a9a9;
    font-size: 16px;
    font-family: "Open Sans";
    font-weight: 400;
    position: relative;
    display: inline-block;
}
.post_crumb a:hover {
    color: #E32E18;
}
.post_crumb a {
    color: #a9a9a9;
}
/*****************Contact Form 7*************************/
.contact_r input[type="text"], 
.contact_r input[type="email"],
.contact_r input[type="tel"],
.contact_r textarea { border:1px solid #d5d5d5; width:100%; padding:17px 15px; font-size:18px; font-family:"Open Sans"; font-weight:400; color:#9d9d9d; margin-top:22px; outline: none; }
input.wpcf7-form-control.wpcf7-submit {	text-decoration: none !important; overflow: hidden; background-color: #e42325; padding: 5px 18px; font-family: "NotoSerif_BI";
    font-size: 14px; letter-spacing: 0.06em; position: relative; color: #fff; display: inline-block; text-decoration: none; transition: all 0.3s; -webkit-transition: all 0.3s;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9d9d9d;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #9d9d9d;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #9d9d9d;
}
:-moz-placeholder { /* Firefox 18- */
  color: #9d9d9d;
}

.g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

.rc-anchor-normal
{
	width:245px!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 170px!important;
}
p.cat {
	min-height: 0px!important;
}

/******** Start CSS for Research New Page *********/

.box_sec{padding-top:50px; padding-bottom:25px;}
    .sec_three{padding-top:50px; padding-bottom:25px;}
    .sec_three p, .cont_sec p{
    font-size: 16px;
    line-height: 26px;
    }
    .sec_three li{
    font-size: 16px;
    line-height: 26px;
    }
    .cont_divv {
    padding-left: 50px;
    padding-right: 50px;
    }
    .right_imgg img {
    width: 100%;
    padding: 30px 50px;
    height: auto;
    }
    .box_design {
    /*background: #a30000;*/
    margin-right: 20px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.1),0 0px 10px 0 rgba(0,0,0,0.09) !important;
    color: #ffffff;
    }
    .box_design img {
     width: 100%;
    }
    .box_design h2 {
    font-size: 22px;
    font-family: "Noto Serif";
    font-weight: 600;
    color: #fff;
    line-height: 26px;
    font-style: italic;
    padding-bottom: 50px;
    }
    .research_new p {
    font-weight: 400!important;
    }
    .see_all_button
    {
    text-align: center;
    padding-top: 40px;
    }
    .see_all_button .red_btn {
    font-size: 18px;
    padding: 12px 30px;
    }
    .box_design a {
    color: #ffffff;
    text-decoration: underline;
    }
    h2.title_new {
    margin: 0px;
    padding: 0px;
    padding-bottom: 20px;
    color: #515151;
    font-family: "Noto Serif";
    font-weight: 700;
    font-style: italic;
    font-size: 38px;
    width: 80%;
    line-height: 48px;
    }
    .sec_three ul {
    padding: 20px 20px;
    }
    .image_div img {
    width: 100%;
    }
    .image_div {
    padding-bottom: 70px;
    }
    .button_red_1 a.red_btn {
    padding: 12px 18px;
    }
    .button_red_1{
    padding-top: 40px;
    }
    .cont_sec h3 {
    padding-bottom: 15px;
    }
    .cont_sec {
    margin-bottom: 30px;
    }
    .table_cell_3
    {
        width: 100%;
        display: table;
    }
    .table_row
    {
        display: table-row;
        width: 100%;
    }
    .table_cell
    {
        display: table-cell;
        width: 33%;
    }
    .post_details {
    padding-top: 40px;
    }
    .post_details h2 {
    font-family: "Noto Serif";
    font-weight: 700;
    font-style: italic;
    font-size: 18px;
    }
    .learn_more_new{
    padding-top: 20px;
    }
    .learn_more_new a {
    color: #e42325;
    text-decoration: underline;
    padding-top: 20px;
    }
    .three_box_services {
    padding: 50px 0px 90px 0px;
    }
    .three_quote_box {
    padding: 20px 60px;
    text-align: center;
    }
    .button_more {
    margin-top: 30px;
    }
    .button_more a {
    padding: 10px 20px;
    }
    .three_quote_box h3 {
    padding-bottom: 20px;
    font-family: "Noto Serif";
    font-weight: 700;
    font-style: italic;
    font-size: 26px;
    line-height: 26px;
    }
    
    @media(min-width: 767px){
    .border_left_n_right
    {
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    } 
    }
    @media(max-width: 767px){
    .cont_divv {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 50px;
    } 
    .reasearch_l h2
    {
        width: 100%;
    }
    .three_quote_box {
    padding: 20px 20px;
    }
    .three_box_services {
    padding: 0px 0px 40px 0px;
    }
    .learn_more_new {
    margin-bottom: 50px;
    }
    }
    .post_details h2 a { color: #4b575e; }
/******** End CSS for Research New Page *********/

.tab-pane ul li.podcastlink:before {
    content: url(images/podcast.png);
    display: inline-block;
    vertical-align: middle;
}

.tab-pane ul li.videolink:before {
    content: url(images/video.png);
    display: inline-block;
    vertical-align: middle;
}


a {
	    color: #E32E18;
}